.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.117000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.238325,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.238325,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.238325,0.301768,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);}
.m4{transform:matrix(0.225420,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.225420,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.225420,0.000000,0.000000,0.301768,0,0);}
.m6{transform:matrix(0.263293,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.263293,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.263293,0.000000,0.000000,0.301768,0,0);}
.m5{transform:matrix(0.268557,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.268557,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.268557,0.000000,0.000000,0.301768,0,0);}
.m8{transform:matrix(0.270938,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.270938,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.270938,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.281459,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.281459,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.281459,0.000000,0.000000,0.301768,0,0);}
.m7{transform:matrix(0.285458,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.285458,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.285458,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m9{transform:matrix(0.304061,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.304061,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.304061,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.045597px;}
.ls5{letter-spacing:-0.025633px;}
.ls2{letter-spacing:-0.017200px;}
.ls6{letter-spacing:-0.016139px;}
.ls8{letter-spacing:-0.015788px;}
.ls9{letter-spacing:-0.013600px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.014800px;}
.ls1{letter-spacing:0.017200px;}
.ls3{letter-spacing:0.018740px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(0,125,194),0 0.015em rgb(0,125,194),0.015em 0 rgb(0,125,194),0 -0.015em  rgb(0,125,194);}
.sc1{text-shadow:-0.015em 0 rgb(31,25,23),0 0.015em rgb(31,25,23),0.015em 0 rgb(31,25,23),0 -0.015em  rgb(31,25,23);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(0,125,194);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(31,25,23);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.281011px;}
.wsd{word-spacing:-0.254428px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.001200px;}
.wsb{word-spacing:0.001519px;}
.ws5{word-spacing:0.005600px;}
.ws3{word-spacing:0.018000px;}
.ws9{word-spacing:0.024800px;}
.ws4{word-spacing:0.040800px;}
.wsa{word-spacing:0.047600px;}
.ws6{word-spacing:0.081600px;}
.ws1{word-spacing:0.088400px;}
.ws7{word-spacing:0.104400px;}
.ws2{word-spacing:0.111200px;}
._20{margin-left:-834.895876px;}
._29{margin-left:-742.064461px;}
._21{margin-left:-675.190676px;}
._27{margin-left:-426.275313px;}
._0{margin-left:-396.731504px;}
._15{margin-left:-374.221280px;}
._4{margin-left:-338.205036px;}
._1{margin-left:-280.390136px;}
._5{margin-left:-260.482404px;}
._2{margin-left:-231.518352px;}
._12{margin-left:-229.939096px;}
._1a{margin-left:-216.795867px;}
._6{margin-left:-209.637636px;}
._10{margin-left:-185.622216px;}
._1c{margin-left:-177.357728px;}
._18{margin-left:-172.128600px;}
._d{margin-left:-161.175752px;}
._9{margin-left:-157.741688px;}
._7{margin-left:-156.641992px;}
._16{margin-left:-150.545148px;}
._c{margin-left:-148.798572px;}
._19{margin-left:-136.259104px;}
._8{margin-left:-133.492452px;}
._13{margin-left:-123.947808px;}
._1f{margin-left:-120.524776px;}
._a{margin-left:-119.381704px;}
._24{margin-left:-99.070577px;}
._b{margin-left:-98.002320px;}
._11{margin-left:-96.967312px;}
._14{margin-left:-93.538848px;}
._3{margin-left:-79.986712px;}
._23{margin-left:-67.469079px;}
._25{margin-left:-61.832747px;}
._17{margin-left:-50.713336px;}
._e{margin-left:-27.071928px;}
._f{margin-left:-23.675808px;}
._2a{margin-left:-5.976400px;}
._26{margin-left:-3.992422px;}
._2b{margin-left:-2.603600px;}
._28{width:1.007943px;}
._1d{width:238.899472px;}
._1b{width:240.838124px;}
._1e{width:710.621724px;}
._22{width:1540.518924px;}
.fc4{color:rgb(31,25,23);}
.fc0{color:rgb(0,0,0);}
.fc1{color:transparent;}
.fc2{color:rgb(0,125,194);}
.fc3{color:rgb(150,148,148);}
.fsb{font-size:25.739475px;}
.fs2{font-size:27.564000px;}
.fs0{font-size:32.344000px;}
.fs8{font-size:32.344695px;}
.fs7{font-size:41.221211px;}
.fsa{font-size:44.722512px;}
.fs9{font-size:45.569898px;}
.fsd{font-size:48.000000px;}
.fs1{font-size:48.516000px;}
.fs6{font-size:48.517043px;}
.fs4{font-size:56.604000px;}
.fs3{font-size:56.604205px;}
.fs5{font-size:56.836000px;}
.fsc{font-size:102.036000px;}
.y0{bottom:13.277778px;}
.y26{bottom:28.192102px;}
.y28{bottom:28.304963px;}
.y2c{bottom:33.707329px;}
.y2b{bottom:45.465767px;}
.y1{bottom:48.196885px;}
.y8{bottom:110.602078px;}
.y5{bottom:121.031893px;}
.ya{bottom:123.362264px;}
.y27{bottom:128.717554px;}
.y1e{bottom:131.162596px;}
.y6{bottom:136.236518px;}
.y1f{bottom:147.533976px;}
.y7{bottom:157.426282px;}
.y20{bottom:165.660074px;}
.yd{bottom:170.353768px;}
.y21{bottom:180.884857px;}
.yc{bottom:181.854134px;}
.y10{bottom:255.883298px;}
.y31{bottom:265.636912px;}
.ye{bottom:278.969974px;}
.y9{bottom:285.580859px;}
.yb{bottom:295.310573px;}
.yf{bottom:296.116413px;}
.y29{bottom:312.080285px;}
.y37{bottom:326.358725px;}
.y2{bottom:326.697067px;}
.y34{bottom:331.230704px;}
.y30{bottom:333.740445px;}
.y13{bottom:339.856310px;}
.y3{bottom:341.109612px;}
.y16{bottom:347.201094px;}
.y32{bottom:347.956962px;}
.y22{bottom:351.286908px;}
.y17{bottom:362.492628px;}
.y14{bottom:365.596127px;}
.y24{bottom:366.449043px;}
.y15{bottom:368.421276px;}
.y1a{bottom:376.845664px;}
.y11{bottom:383.527404px;}
.y19{bottom:386.074806px;}
.y1c{bottom:396.207923px;}
.y33{bottom:397.353554px;}
.y18{bottom:400.513665px;}
.y35{bottom:402.209479px;}
.y23{bottom:409.905399px;}
.y1b{bottom:412.554678px;}
.y12{bottom:416.478262px;}
.y4{bottom:420.961322px;}
.y36{bottom:424.260729px;}
.y1d{bottom:453.969636px;}
.y25{bottom:459.378158px;}
.y2a{bottom:471.485560px;}
.y2f{bottom:489.911977px;}
.y2e{bottom:489.950000px;}
.y42{bottom:498.975268px;}
.y2d{bottom:508.944103px;}
.y41{bottom:515.017237px;}
.y40{bottom:531.059207px;}
.y3f{bottom:547.100815px;}
.y3e{bottom:563.142422px;}
.y3d{bottom:579.184030px;}
.y3c{bottom:595.225999px;}
.y38{bottom:621.829114px;}
.y3b{bottom:640.697198px;}
.y39{bottom:672.346471px;}
.y3a{bottom:688.492490px;}
.hd{height:18.764077px;}
.h4{height:24.421704px;}
.h2{height:28.656784px;}
.ha{height:28.657400px;}
.hc{height:32.602711px;}
.hb{height:33.083746px;}
.hf{height:33.312000px;}
.h9{height:36.521993px;}
.h3{height:42.985176px;}
.h8{height:42.986100px;}
.h6{height:50.151144px;}
.h5{height:50.151325px;}
.h7{height:50.356696px;}
.he{height:74.078136px;}
.h1{height:717.000000px;}
.h0{height:738.727273px;}
.w1{width:939.101010px;}
.w0{width:956.000000px;}
.x0{left:11.467172px;}
.x23{left:54.282935px;}
.x24{left:68.915167px;}
.x26{left:70.014809px;}
.x30{left:81.634675px;}
.x34{left:100.109737px;}
.x2e{left:101.468416px;}
.x2f{left:130.519952px;}
.x2d{left:136.968727px;}
.x2b{left:140.254857px;}
.x6{left:141.755245px;}
.x7{left:152.560701px;}
.x25{left:158.130729px;}
.x32{left:184.731067px;}
.x9{left:192.042053px;}
.x33{left:193.921944px;}
.xb{left:196.077531px;}
.x31{left:197.910106px;}
.x11{left:256.114211px;}
.x8{left:282.253689px;}
.xa{left:289.289221px;}
.xc{left:304.053144px;}
.x5{left:383.479845px;}
.x10{left:412.605013px;}
.xe{left:429.298077px;}
.x39{left:434.089665px;}
.x13{left:437.979691px;}
.x16{left:441.835558px;}
.x17{left:470.310960px;}
.xd{left:506.150699px;}
.x14{left:510.478289px;}
.x15{left:511.620420px;}
.x1a{left:516.985970px;}
.xf{left:536.481248px;}
.x12{left:547.859217px;}
.x18{left:559.165245px;}
.x29{left:561.234285px;}
.x28{left:564.680472px;}
.x2c{left:617.874026px;}
.x19{left:620.771116px;}
.x2{left:624.502413px;}
.x3{left:637.956906px;}
.x4{left:682.514593px;}
.x20{left:684.807666px;}
.x22{left:688.610542px;}
.x36{left:689.816647px;}
.x27{left:692.862931px;}
.x1{left:702.846492px;}
.x1b{left:708.188625px;}
.x1d{left:726.372542px;}
.x1c{left:730.275484px;}
.x1f{left:790.458340px;}
.x35{left:792.869584px;}
.x21{left:803.952908px;}
.x38{left:807.519922px;}
.x2a{left:888.244828px;}
.x37{left:915.394986px;}
.x1e{left:927.589660px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.050366pt;}
.ls5{letter-spacing:-0.028314pt;}
.ls2{letter-spacing:-0.018999pt;}
.ls6{letter-spacing:-0.017827pt;}
.ls8{letter-spacing:-0.017440pt;}
.ls9{letter-spacing:-0.015023pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.016348pt;}
.ls1{letter-spacing:0.018999pt;}
.ls3{letter-spacing:0.020700pt;}
.wsc{word-spacing:-0.310405pt;}
.wsd{word-spacing:-0.281042pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.001326pt;}
.wsb{word-spacing:0.001678pt;}
.ws5{word-spacing:0.006186pt;}
.ws3{word-spacing:0.019883pt;}
.ws9{word-spacing:0.027394pt;}
.ws4{word-spacing:0.045068pt;}
.wsa{word-spacing:0.052579pt;}
.ws6{word-spacing:0.090136pt;}
.ws1{word-spacing:0.097647pt;}
.ws7{word-spacing:0.115321pt;}
.ws2{word-spacing:0.122832pt;}
._20{margin-left:-922.228081pt;}
._29{margin-left:-819.686267pt;}
._21{margin-left:-745.817316pt;}
._27{margin-left:-470.864781pt;}
._0{margin-left:-438.230615pt;}
._15{margin-left:-413.365765pt;}
._4{margin-left:-373.582132pt;}
._1{margin-left:-309.719648pt;}
._5{margin-left:-287.729517pt;}
._2{margin-left:-255.735753pt;}
._12{margin-left:-253.991303pt;}
._1a{margin-left:-239.473259pt;}
._6{margin-left:-231.566259pt;}
._10{margin-left:-205.038766pt;}
._1c{margin-left:-195.909792pt;}
._18{margin-left:-190.133684pt;}
._d{margin-left:-178.035140pt;}
._9{margin-left:-174.241865pt;}
._7{margin-left:-173.027138pt;}
._16{margin-left:-166.292548pt;}
._c{margin-left:-164.363276pt;}
._19{margin-left:-150.512148pt;}
._8{margin-left:-147.456098pt;}
._13{margin-left:-136.913060pt;}
._1f{margin-left:-133.131970pt;}
._a{margin-left:-131.869330pt;}
._24{margin-left:-109.433608pt;}
._b{margin-left:-108.253609pt;}
._11{margin-left:-107.110336pt;}
._14{margin-left:-103.323246pt;}
._3{margin-left:-88.353523pt;}
._23{margin-left:-74.526513pt;}
._25{margin-left:-68.300608pt;}
._17{margin-left:-56.018078pt;}
._e{margin-left:-29.903720pt;}
._f{margin-left:-26.152357pt;}
._2a{margin-left:-6.601546pt;}
._26{margin-left:-4.410039pt;}
._2b{margin-left:-2.875943pt;}
._28{width:1.113376pt;}
._1d{width:263.888957pt;}
._1b{width:266.030396pt;}
._1e{width:784.954540pt;}
._22{width:1701.661071pt;}
.fsb{font-size:28.431888pt;}
.fs2{font-size:30.447264pt;}
.fs0{font-size:35.727264pt;}
.fs8{font-size:35.728032pt;}
.fs7{font-size:45.533053pt;}
.fsa{font-size:49.400599pt;}
.fs9{font-size:50.336624pt;}
.fsd{font-size:53.020921pt;}
.fs1{font-size:53.590895pt;}
.fs6{font-size:53.592047pt;}
.fs4{font-size:62.524921pt;}
.fs3{font-size:62.525147pt;}
.fs5{font-size:62.781188pt;}
.fsc{font-size:112.709222pt;}
.y0{bottom:14.666667pt;}
.y26{bottom:31.141067pt;}
.y28{bottom:31.265733pt;}
.y2c{bottom:37.233200pt;}
.y2b{bottom:50.221600pt;}
.y1{bottom:53.238400pt;}
.y8{bottom:122.171333pt;}
.y5{bottom:133.692133pt;}
.ya{bottom:136.266267pt;}
.y27{bottom:142.181733pt;}
.y1e{bottom:144.882533pt;}
.y6{bottom:150.487200pt;}
.y1f{bottom:162.966400pt;}
.y7{bottom:173.893467pt;}
.y20{bottom:182.988533pt;}
.yd{bottom:188.173200pt;}
.y21{bottom:199.805867pt;}
.yc{bottom:200.876533pt;}
.y10{bottom:282.649333pt;}
.y31{bottom:293.423200pt;}
.ye{bottom:308.150933pt;}
.y9{bottom:315.453333pt;}
.yb{bottom:326.200800pt;}
.yf{bottom:327.090933pt;}
.y29{bottom:344.724667pt;}
.y37{bottom:360.496667pt;}
.y2{bottom:360.870400pt;}
.y34{bottom:365.878267pt;}
.y30{bottom:368.650533pt;}
.y13{bottom:375.406133pt;}
.y3{bottom:376.790533pt;}
.y16{bottom:383.519200pt;}
.y32{bottom:384.354133pt;}
.y22{bottom:388.032400pt;}
.y17{bottom:400.410267pt;}
.y14{bottom:403.838400pt;}
.y24{bottom:404.780533pt;}
.y15{bottom:406.959067pt;}
.y1a{bottom:416.264667pt;}
.y11{bottom:423.645333pt;}
.y19{bottom:426.459200pt;}
.y1c{bottom:437.652267pt;}
.y33{bottom:438.917733pt;}
.y18{bottom:442.408400pt;}
.y35{bottom:444.281600pt;}
.y23{bottom:452.782533pt;}
.y1b{bottom:455.708933pt;}
.y12{bottom:460.042933pt;}
.y4{bottom:464.994933pt;}
.y36{bottom:468.639467pt;}
.y1d{bottom:501.456000pt;}
.y25{bottom:507.430267pt;}
.y2a{bottom:520.804133pt;}
.y2f{bottom:541.158000pt;}
.y2e{bottom:541.200000pt;}
.y42{bottom:551.169333pt;}
.y2d{bottom:562.180933pt;}
.y41{bottom:568.889333pt;}
.y40{bottom:586.609333pt;}
.y3f{bottom:604.328933pt;}
.y3e{bottom:622.048533pt;}
.y3d{bottom:639.768133pt;}
.y3c{bottom:657.488133pt;}
.y38{bottom:686.874000pt;}
.y3b{bottom:707.715733pt;}
.y39{bottom:742.675600pt;}
.y3a{bottom:760.510533pt;}
.hd{height:20.726847pt;}
.h4{height:26.976276pt;}
.h2{height:31.654356pt;}
.ha{height:31.655036pt;}
.hc{height:36.013036pt;}
.hb{height:36.544389pt;}
.hf{height:36.796519pt;}
.h9{height:40.342285pt;}
.h3{height:47.481533pt;}
.h8{height:47.482554pt;}
.h6{height:55.397080pt;}
.h5{height:55.397280pt;}
.h7{height:55.624133pt;}
.he{height:81.826895pt;}
.h1{height:792.000000pt;}
.h0{height:816.000000pt;}
.w1{width:1037.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:12.666667pt;}
.x23{left:59.961067pt;}
.x24{left:76.123867pt;}
.x26{left:77.338533pt;}
.x30{left:90.173867pt;}
.x34{left:110.581467pt;}
.x2e{left:112.082267pt;}
.x2f{left:144.172667pt;}
.x2d{left:151.296000pt;}
.x2b{left:154.925867pt;}
.x6{left:156.583200pt;}
.x7{left:168.518933pt;}
.x25{left:174.671600pt;}
.x32{left:204.054400pt;}
.x9{left:212.130133pt;}
.x33{left:214.206667pt;}
.xb{left:216.587733pt;}
.x31{left:218.612000pt;}
.x11{left:282.904400pt;}
.x8{left:311.778133pt;}
.xa{left:319.549600pt;}
.xc{left:335.857867pt;}
.x5{left:423.592800pt;}
.x10{left:455.764533pt;}
.xe{left:474.203733pt;}
.x39{left:479.496533pt;}
.x13{left:483.793467pt;}
.x16{left:488.052667pt;}
.x17{left:519.506667pt;}
.xd{left:559.095333pt;}
.x14{left:563.875600pt;}
.x15{left:565.137200pt;}
.x1a{left:571.064000pt;}
.xf{left:592.598533pt;}
.x12{left:605.166667pt;}
.x18{left:617.655333pt;}
.x29{left:619.940800pt;}
.x28{left:623.747467pt;}
.x2c{left:682.505200pt;}
.x19{left:685.705333pt;}
.x2{left:689.826933pt;}
.x3{left:704.688800pt;}
.x4{left:753.907333pt;}
.x20{left:756.440267pt;}
.x22{left:760.640933pt;}
.x36{left:761.973200pt;}
.x27{left:765.338133pt;}
.x1{left:776.366000pt;}
.x1b{left:782.266933pt;}
.x1d{left:802.352933pt;}
.x1c{left:806.664133pt;}
.x1f{left:873.142267pt;}
.x35{left:875.805733pt;}
.x21{left:888.048400pt;}
.x38{left:891.988533pt;}
.x2a{left:981.157467pt;}
.x37{left:1011.147600pt;}
.x1e{left:1024.617867pt;}
}
